﻿/*
------------------------------------------------------
This style sheet contains the classes for the general 
page contruction and positioning.
------------------------------------------------------
*/
body {
background:none;
margin:60px 0 0 0;
}

#wrapper {
width:957px;
margin: none;
background:none top repeat-x;
}
.drd-megamenu-container, #navigationContainer, #breadcrumbs, #internalNavigation, #sliderAreaInt, #sitemapContainer, .s4-ribboncont
{
	display:none;
}

#top {

}

#navigationContainer { display:none; }

#utility {
display:none;
}